/* 康复申请
tfx
2020-05-21 */


/* 正文 */
.main {
    margin-top: 30px;
}

.main>.container {
    padding: 16px 30px 60px;
    margin-bottom: 36px;
    box-shadow: 0px 4px 20px 0px rgba(245, 245, 245, 1)
}



.main-hd {
    height: 44px;
    line-height: 44px;
    padding-left: 44px;
    margin-top: 22px;
    font-size: 24px;
    color: #1ca4f3;
    font-weight: bold;
    border-bottom: 1px solid #1ca4f3;
    background: 4px center no-repeat;
}


.main-hd.person {
    margin-top: 0;
    background-image: url("../images/icon_person.png");
}

.main-hd.care {
    background-image: url("../images/icon_fjxqpg.png");
}

.main-hd.contacts {
    background-image: url("../images/icon_fjxqpg.png");
}

.main-hd.disability {
    background-image: url("../images/icon_fjxqpg.png");
}

.main-hd.service {
    background-image: url("../images/icon_fjxqpg.png");
}

.main-hd.sc {
    background-image: url("../images/icon_scfj.png");
}

.pg-hd {
    margin-top: 18px;
    line-height: 46px;
    font-size: 22px;
    color: #666;
    padding-left: 28px;
    background: url("../images/icon_line.png") 9px center no-repeat;
}

.pg-cont {
    padding: 11px 0 31px 40px;
    border: 1px solid #dff2fd;
}

.cont-fill {
    margin-top: 20px;
}

.cont-fill>div {
    float: left;
    width: 520px;
    height: 35px;
    line-height: 35px;
    font-size: 16px;
    color: #666;
}

.person-d>div {
    width: 100%;
    height: auto;
}

.cont-fill>div>span {
    display: inline-block;
    min-width: 100px;
}

.cont-fill>div>span:nth-child(n+2) {
    width: 50px;
    margin-left: 10px;
}

.person-d .zh {
    width: 200px !important;
}

.cont-fill input {
    font-size: 16px;
    color: #666;
    padding: 0 10px;
}

.cont-fill .house-input {
    height: 35px;
    width: 140px;
    margin: 0 10px;
    border-radius: 3px;
    border: 1px solid #e4e4e4;
}

.cont-fill select {
    margin: 0 10px;
}

.person-d select:nth-child(n+3) {
    margin: 0 3px;
}

.cont-fill .person-input {
    width: 300px;
    height: 35px;
    margin: 0 10px;
    border-radius: 3px;
    border: 1px solid #e4e4e4;
}



.circle-box {
    display: inline-block;
    margin-left: 24px;
    cursor: pointer;
}

.circle-box:nth-child(2) {
    margin-left: 35px;
}

.person-d .circle-box:nth-child(2) {
    margin-left: 10px !important;
}


.ml-115 {
    margin-left: 115px;
}

.radio-label,
.checkbox-label
{
    display: inline-block;
    vertical-align: top;
    margin-top: 7px;
    width: 22px;
    height: 22px;
    margin-right: 14px;
    border-radius: 50%;
    border: 1px solid #1ca4f3;
}

.radio-label.active,
.checkbox-label.active
{
    background: url("../images/icon_circledian.png") center center no-repeat;
}


.fill-input-cont {
    height: 50px;
    line-height: 50px;
}

.fill-input-cont>input {
    width: 147px;
    height: 50px;
    border-radius: 3px;
    margin-left: 24px;
    border: none;
    background: #c0e4f9;
}

.pg-select-cont {
    margin-top: 19px;
    font-size: 16px;
    color: #666;
    height: 35px;
    line-height: 35px;
}

.pg-select-cont>a {
    display: inline-block;
    text-align: center;
    height: 35px;
    width: 94px;
    color: #fff;
    font-size: 16px;
    background: #1ca4f3;
    border-radius: 3px;
    border: none;
    outline: none;
}



/* chosen */
/* 外表 */
.person-d .chosen-container {
    width: 130px !important;
}

.currency-select-cont .chosen-container {
    width: 300px !important;
}

.chosen-container {
    vertical-align: top;
    margin-top: 0;
    margin-left: 5px;
}

.chosen-container-single .chosen-single {
    height: 35px;
    line-height: 35px;
    padding-left: 14px;
    text-align: left;
    border: 1px solid #e4e4e4;
    border-radius: 3px;
}

.chosen-container-active.chosen-with-drop .chosen-single {
    border: 1px solid #e4e4e4;
    border-radius: 3px;
    box-shadow: none;
}

/* 文字 */
.chosen-container-single .chosen-single span {
    margin-right: 0;
    font-size: 16px;
    color: #666;
}


/* 下拉框符号 */
.chosen-container-single .chosen-single div {
    width: 30px;
}

.chosen-container-single .chosen-single div b {
    background: url("../images/icon_down.png") center center no-repeat;
}


/* 选项 */
.chosen-container .chosen-drop {
    bottom: 30px;
}

.chosen-container .chosen-results {
    margin: 0;
    padding: 0;
    background-color: white;   
    border: 1px solid #e4e4e4;
}

.chosen-container .chosen-results li {
    text-align: left;
    padding: 8px 14px;
}

.chosen-container-active.chosen-with-drop .chosen-single div b {
    background: url("../images/icon_up.png") center center no-repeat;
}

.chosen-container * {
    box-sizing: inherit;
}




/* 上传附件 */
.ml-33 {
    margin-left: 33px;
}

.sc-hd {
    margin-top: 10px;
    line-height: 82px;
    font-size: 22px;
    color: #666;
    padding-left: 31px;
    background: url("../images/icon_line.png") 14px center no-repeat;
}

.sc-hd>span {
    font-size: 18px;
    color: #f80606;
}

.sc-pick {
    position: relative;
    width: 440px;
    height: 271px;
    border-radius: 15px;
    border: 1px solid #e9e9e9;
    box-shadow: 0px 0px 20px 0px rgba(241, 241, 241, 1);
    overflow: hidden;
}

.sc-pick>img {
    display: block;
    width: 100%;
    cursor: pointer;
}

.sc-two>div {
    float: left;
    margin-left: 33px;
}

.pick2 {
    margin-left: 74px;
}

.btn-submit {
    display: block;
    margin: 100px auto 0;
    width: 954px;
    height: 75px;
    color: #fff;
    font-size: 28px;
    background: #1ca4f3;
    border-radius: 10px;
    border: none;
}

/* 上传 */
.sc-pick div {
    width: 100% !important;
}


.ewb-img-close {
    display: block;
    width: 22px;
    height: 19px;
    background: url(../images/img_close.png) no-repeat;
    position: absolute;
    right: 0;
    top: 0;
}

.red{
	color: red;
	width: 5px;
}

